Bug 502455 - Tricking sysreport into running 'rm -rf /' critical data loss
Tricking sysreport into running 'rm -rf /' critical data loss
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
11
All Linux
urgent Severity high
: ---
: ---
Assigned To: Adam Stokes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-25 07:13 EDT by Ales Zelinka
Modified: 2009-08-07 01:06 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.8-14.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 332211
Environment:
Last Closed: 2009-08-07 01:03:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Bug Zapper 2009-06-09 12:31:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-07-23 13:20:06 EDT
sos-1.8-14.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc11
Comment 3 Fedora Update System 2009-07-23 13:21:41 EDT
sos-1.8-14.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/sos-1.8-14.fc10
Comment 4 Fedora Update System 2009-07-24 15:36:52 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7976
Comment 5 Fedora Update System 2009-07-24 15:37:43 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sos'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7976
Comment 6 Fedora Update System 2009-08-07 01:03:14 EDT
sos-1.8-14.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-08-07 01:05:43 EDT
sos-1.8-14.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.